aWhere Manual
DevelopAPIcore-services

Search

Search across the tables the caller can read.

GET
/api/search/collections

Authorization

headerAuthorizationBearer <token>

An access token of an OAuth client: Authorization: Bearer <token>.

Response Body

The answer, as JSON.

curl -X GET "https://platform.example.com/api/search/collections" \  -H "Authorization: Bearer $TOKEN"
Empty
POST
/api/search/collections

Authorization

headerAuthorizationBearer <token>

An access token of an OAuth client: Authorization: Bearer <token>.

Response Body

The answer, as JSON.

curl -X POST "https://platform.example.com/api/search/collections" \  -H "Authorization: Bearer $TOKEN"
Empty